body{
	margin: 0px 0px;
	padding: 0px 0px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2, h3, h4{
	margin: 0px 0px;
	padding: 0px 0px;
}
h1{
	font-size: 14px;
}
h2{
	font-size: 13px;
}
h3{
	font-size: 12px;
}
h4{
	font-size: 12px;
}
p{
	font-size: 11px;
}
a{
	color: #7F9AB5;
	text-decoration: none;
}
a:hover{
	color: #0A264B;
	text-decoration: underline;
}
hr{
	margin: 12px 0px;
	border: none;
	background-color: #949494;
	height: 1px;
}
img{
	border: none;
}
fieldset{
	border: none;
}
label{
	float: left;
	width: 100px;
}


#container{
	margin: 0px 0px;
	padding: 0px 0px;
}
#bodybox {
	width: 100%;
	min-height: 185px;
	height: auto !important;
	height: 185px;
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 80px 0px;
	border-bottom: 1px solid #000;
}

#breadcrumb{
	color: #0A264B;
	font-size: 10px;
	margin-left: 40px;
}
h1.title{
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #000;
	margin: 0px 0px;
	padding: 0px 0px 3px 40px;
}

#content{
	float: left;
	margin: 0px 0px;
	padding: 15px 0px 0px 40px;
	width: 65%;
}
#content-x{
	margin: 0px 0px;
	padding: 15px 0px 0px 40px;
	width: 95%;
}
#content-p{
	float: left;
	margin: 0px 0px;
	padding: 15px 0px 0px 40px;
	width: 65%;
}
#right{
	margin: 8px 0px 0px 75%;
	width: 194px;
}
#news {
	margin: 0px 0px 5px 0px;
    padding: 0 0 0 30px;
    overflow: hidden;
    background: url("/assets/images/bg-rbox.gif") no-repeat 0 0;
	line-height: 20px;
	height: 24px;
	color: #fff;
}
	
.data{
	padding: 0px 0px 0px 0px;
}
p.date{
	margin: 0px 0px 12px 0px;
	padding: 0px 0px;
	font-size: 10px;
	font-style: italic;
	color: #949494;
}
p.area{
	margin: 3px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #808080;
}

ul#newslist{
	margin: 0px 0px;
	padding: 0px 0px;
}
ul#newslist li{
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 25px 0px;
	list-style-type: none;
	border-bottom: 1px solid #c5c5c5;
}
/* bar */
#bar-top {
	width: 99%;
	height: 23px;
	padding-left: 10px;
	background: url(/assets/images/bar-top.gif) repeat-x;
}

#bar-middle{
	z-index: 1;
	padding-top: 22px;
	position: absolute;
	top: 50px;
	height: 201px;
	width: 100%;
}
#bar-middle2{
	z-index: 100;
	margin-top: 100px;
	height: 16px;
	width: 100%;
	border-top: 100px solid #0a264b;
	border-bottom: 6px solid #7f9ab5;
	background-color: #398b7f;
}


/* nav */
#bar-top ul { 
	margin-left: 5px;
	margin: 0px;
	padding: 0px;
	list-style-type: none; 
	text-align: right;
}
#bar-top ul li {
	display: inline;
	background-image: url(/assets/images/btn1.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	font-weight: bold;
}
#bar-top ul li a {
	text-decoration: none;
	padding: 6px 20px;
	color: #FFF;
}
#bar-top ul li a:hover {
	color: #7F9AB5;
}


#nav-main ul#nav{
	z-index: 200;
	position: absolute;
	right: 0px;
	height: 15px;
	margin: 2px 0px 0px 0px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	padding-right: 10px;
	color: #FFFFFF;
}
#nav a:hover{
	color: #7F9AB5;
}

#nav li { /* all list items */
	float: left;
	/*width: 18em;  width needed or else Opera goes nuts */
	background-image: url(/assets/images/btn2.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.8em;	
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #398B7F;
	padding: 4px 2px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: 0;
}
#nav li li{
	clear: both;
	padding:  3px 2px 0px 1.8em;
	background-image: url(/assets/images/btn2.gif);
	background-repeat: no-repeat;
	background-position: 3px 7px;	
}


#printsend{
	float: right;
	margin: 0px 5px;
}
#printsend ul{
	list-style: none;
	margin: 0px 0px;
	padding: 3px 0px;
	width: 63px;
}
#printsend ul li{
	display: inline;
	height: 14px;
	width: 14px;
	margin: 4px 0px 0px 4px
}
#printsend a{
	height: 23px;
	width: 14px;
}
#printsend a:hover{
	border-bottom: 3px solid #0A264B;
}

/* foot */
#foot{
	margin: 0px 0px;
	padding: 0px 0px 1px 0px;
	text-align: center;
	background-color: #0A264B;
	color: #fff;
}
#foot .privacy{
	margin: 0px 0px;
	padding: 0px 0px 0px 5px;
	text-align: left;
}
#foot .address{
	margin: 0px 0px;
	padding: 0px 0px;
}
#foot .copyright{
	font-size: 10px;
}
#foot a{
	color: #FFFFFF;
}
#foot a:hover{
	color: #7F9AB5;
}
/* logo */
#logo{
	position: absolute;
	top: 30px;
	right: 10px;
	
}
.icon-bottom{
	margin: 0px auto;
	position: absolute;
	bottom: 5px;
	left: 45%;
}


/*** PROJECT ***/
form#project-login{
	margin: 0px auto;
	padding: 0px 0px;
}

/* function */
.icon{
	margin: 10px 0px 8px 0px;
	padding: 0px 0px;
	list-style: none;
}
.icon li{
	margin-top: 5px;	
}
.icon li a{
	background: url(/images/icon/download.gif) no-repeat right;
	padding-right: 70px;
}
.icon li a span{
	padding: 0 8px;
}
.back{
	margin: 0px 20px 0px 0px;
	padding: 0px 0px;
	text-align: right;
}

.xlist{
	margin: 5px 5px;
	padding: 0px 0px;
	list-style-type: none;
}
.xlist li{
	padding-left: 15px;
	background: url(/assets/images/btn3.gif) no-repeat left;
}

.top{
	margin: 0px 0px;
	padding: 0px 0px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.acenter{
	text-align: center;
}
.error{
	color: #ff0000;
}
.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clear {display: inline-table;}

	/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
	/* End hide from IE-mac */